## textdistance 4.5.0

=== licenses_example/requirements.txt ===
pandas
plotnine
textdistance
