## textdistance 4.2.0

=== debian/changelog ===
textdistance (4.2.0-2) unstable; urgency=medium

  * Switch to dh-sequence-python3

 -- Julian Gilbey <jdg@debian.org>  Thu, 04 Feb 2021 06:52:19 +0000

textdistance (4.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #979204)

 -- Julian Gilbey <jdg@debian.org>  Wed, 27 Jan 2021 19:03:25 +0000
