=== debian/control ===
Source: textdistance
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Otto Kekäläinen <otto@debian.org>,
           Julian Gilbey <jdg@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-abydos <!nocheck>,
               python3-all,
               python3-distance <!nocheck>,
               python3-hypothesis <!nocheck>,
               python3-isort <!nocheck>,
               python3-jellyfish <!nocheck>,
               python3-levenshtein <!nocheck>,
               python3-numpy <!nocheck>,
               python3-py-stringmatching <!nocheck>,
               python3-pylev <!nocheck>,
               python3-pytest <!nocheck>,
               python3-pyxdameraulevenshtein <!nocheck>,
               python3-setuptools
Standards-Version: 4.5.1
Homepage: https://github.com/life4/textdistance
Vcs-Git: https://salsa.debian.org/python-team/packages/textdistance.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/textdistance
Rules-Requires-Root: no

Package: python3-textdistance
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Suggests: python3-abydos,
          python3-distance,
          python3-jellyfish,
          python3-levenshtein,
          python3-lzma,
          python3-numpy,
          python3-py-stringmatching,
          python3-pylev,
          python3-pyxdameraulevenshtein
Description: Library for calculating distances between sequences
 This Python library can calculate the distance between sequences or strings
 using over 30 algorithms.  It is a pure Python implementation, but can make
 use of other libraries (listed as Suggests, some of which have compiled
 extensions) for increased speed.
