## textdistance 4.2.1

=== debian/changelog ===
textdistance (4.2.1-1) unstable; urgency=medium

  * New upstream version
  * Fix debian/watch file

 -- Julian Gilbey <jdg@debian.org>  Mon, 25 Oct 2021 07:14:19 +0100
