=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Otto Kekäläinen <otto@debian.org>,
-           Julian Gilbey <jdg@debian.org>
+Uploaders: Julian Gilbey <jdg@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                python3-abydos <!nocheck>,
