=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v\.(\d\S+)\.tar\.gz/textdistance-$1\.tar\.gz/ https://github.com/life4/textdistance/tags .*/v\.(\d\S+)\.tar\.gz
