## textdistance 4.2.2

=== debian/changelog ===
textdistance (4.2.2-4) unstable; urgency=medium

  * Update d/watch to handle various different tag formats being used

 -- Julian Gilbey <jdg@debian.org>  Mon, 20 Dec 2021 12:34:30 +0000

textdistance (4.2.2-3) unstable; urgency=medium

  * Fix autopkgtest script

 -- Julian Gilbey <jdg@debian.org>  Tue, 14 Dec 2021 16:27:50 +0000

textdistance (4.2.2-2) unstable; urgency=medium

  * Run autopkgtest with every python version, and include pytest.ini
    file.
  * Fix autopkgtest failure on arm64 by ensuring normalised distances
    cannot be greater than one (which could affect any architecture) and
    ignoring differing timings on certain tests in the test suite (which
    caused significant problems on arm64).  (Closes: #1000414)

 -- Julian Gilbey <jdg@debian.org>  Sat, 27 Nov 2021 22:28:37 +0000

textdistance (4.2.2-1) unstable; urgency=medium

  * New upstream version
  * Depend on newer python3-jellyfish (Closes: #997481)
  * Add autopkgtest suite

 -- Julian Gilbey <jdg@debian.org>  Wed, 10 Nov 2021 09:10:33 +0000
