=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-distance <!nocheck>,
                python3-hypothesis <!nocheck>,
                python3-isort <!nocheck>,
-               python3-jellyfish <!nocheck>,
+               python3-jellyfish (>= 0.8.9) <!nocheck>,
                python3-levenshtein <!nocheck>,
                python3-numpy <!nocheck>,
                python3-py-stringmatching <!nocheck>,
