## textdistance 4.5.0

=== debian/changelog ===
textdistance (4.5.0-1) unstable; urgency=medium

  * New upstream version
  * Incorporates modified DamerauLevenstein patch, so remove the
    Debian-specific patch

 -- Julian Gilbey <jdg@debian.org>  Wed, 21 Sep 2022 08:19:12 +0100

textdistance (4.4.0-1) unstable; urgency=medium

  * New upstream version
  * Cannot introduce dependency on the new upstream recommended package
    rapidfuzz, as it is not yet able to be packaged for Debian (due to
    requiring Cython >= 3.0.0a7)
  * Add new classes DamerauLevenshteinRestricted and
    DamerauLevenshteinUnrestricted to handle the different definitions of
    this distance

 -- Julian Gilbey <jdg@debian.org>  Sun, 04 Sep 2022 16:38:09 +0100
