=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                python3-pytest <!nocheck>,
                python3-pyxdameraulevenshtein <!nocheck>,
                python3-setuptools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/life4/textdistance
 Vcs-Git: https://salsa.debian.org/python-team/packages/textdistance.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/textdistance
