=== debian/tests/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Tests: pytest
 Depends: python3-abydos,
+         python3-all,
          python3-distance,
          python3-hypothesis,
          python3-isort,
