## textdistance 4.6.0

=== debian/changelog ===
textdistance (4.6.0-1) unstable; urgency=medium

  * New upstream version (closes: #1058429)
  * Drop dependencies on libraries that are no longer used (abydos,
    py_stringmatching and python-Levenshtein), as well as on libraries
    that are not available in Debian (rapidfuzz, Levenshtein)

 -- Julian Gilbey <jdg@debian.org>  Tue, 19 Dec 2023 11:25:15 +0000
