=== debian/control ===
--- 
+++ 
@@ -5,20 +5,17 @@
 Uploaders: Julian Gilbey <jdg@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
-               python3-abydos <!nocheck>,
                python3-all,
                python3-distance <!nocheck>,
                python3-hypothesis <!nocheck>,
                python3-isort <!nocheck>,
                python3-jellyfish (>= 0.8.9) <!nocheck>,
-               python3-levenshtein <!nocheck>,
                python3-numpy <!nocheck>,
-               python3-py-stringmatching <!nocheck>,
                python3-pylev <!nocheck>,
                python3-pytest <!nocheck>,
                python3-pyxdameraulevenshtein <!nocheck>,
                python3-setuptools
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/life4/textdistance
 Vcs-Git: https://salsa.debian.org/python-team/packages/textdistance.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/textdistance
@@ -28,13 +25,10 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends}
-Suggests: python3-abydos,
-          python3-distance,
+Suggests: python3-distance,
           python3-jellyfish,
-          python3-levenshtein,
           python3-lzma,
           python3-numpy,
-          python3-py-stringmatching,
           python3-pylev,
           python3-pyxdameraulevenshtein
 Description: Library for calculating distances between sequences
