=== debian/tests/control ===
Tests: pytest
Depends: python3-all,
         python3-distance,
         python3-hypothesis,
         python3-isort,
         python3-jellyfish (>= 0.8.9),
         python3-numpy,
         python3-pylev,
         python3-pytest,
         python3-pyxdameraulevenshtein,
         @
