## textdistance 4.6.3

=== debian/changelog ===
textdistance (4.6.3-7) unstable; urgency=medium

  * Nicer way to implement the change in 4.6.3-7

 -- Julian Gilbey <jdg@debian.org>  Thu, 17 Apr 2025 08:14:33 +0100

textdistance (4.6.3-6) unstable; urgency=medium

  * Disable hypothesis deadline; causing too many spurious CI failures

 -- Julian Gilbey <jdg@debian.org>  Wed, 16 Apr 2025 23:24:53 +0100

textdistance (4.6.3-5) unstable; urgency=medium

  * Improve Depends/Recommends/Suggests lists

 -- Julian Gilbey <jdg@debian.org>  Wed, 16 Apr 2025 08:13:28 +0100

textdistance (4.6.3-4) unstable; urgency=medium

  * Further increase the hypothesis timeout for one of the tests because
    riscv64 is so slow

 -- Julian Gilbey <jdg@debian.org>  Mon, 09 Sep 2024 20:22:22 +0100

textdistance (4.6.3-3) unstable; urgency=medium

  * Drop test-dependency and Suggests for python3-distance
  * Drop Suggests: python3-lzma; it's now in the standard library

 -- Julian Gilbey <jdg@debian.org>  Sun, 08 Sep 2024 21:31:52 +0100

textdistance (4.6.3-2) unstable; urgency=medium

  * Allow a longer timeout for one particularly slow test so that it does
    not fail on riscv64

 -- Julian Gilbey <jdg@debian.org>  Fri, 09 Aug 2024 18:26:01 +0100

textdistance (4.6.3-1) unstable; urgency=medium

  * New upstream version
  * Support now-packaged rapidfuzz
  * Depend on accelerated rapidfuzz and Levenshtein libraries
  * Switch to using autopkgtest-pkg-pybuild

 -- Julian Gilbey <jdg@debian.org>  Thu, 08 Aug 2024 08:57:28 +0100
