=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_ARGS = --hypothesis-profile ci

%:
	dh $@ --buildsystem=pybuild
